# XmTearOffButton

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmTearOffButton

## SYNOPSIS

#include <Xm/TearOffB.h>

XmTearOffButton

XmCreateTearOffButton

## DESCRIPTION

XmTearOffButton

## X RESOURCES

Name | Class | Type | Default | Access

XmNorientation | XmCOrientation | Orientation | NULL | CSG
XmNseparatorType | XmCSeparatorType | SeparatorType | NULL | CSG
XmNmargin | XmCMargin | HorizontalDimension | NULL | CSG
XmNheight | XmCDimension | VerticalDimension | NULL | CSG

XmNorientation

XmNseparatorType

XmNmargin

XmNheight

## CLASS HIERARCHY

Object(3) Rect(3) UnNamedObj(3) Core(3) XmPrimitive(3) XmLabel(3) XmPushButton(3) XmTearOffButton(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.